/*****************************************

		お問い合わせ

******************************************/
.lead {
  margin-bottom: 1.5em;
}
table.contactTable {
  width: 100%;
}
table.contactTable th .required {
  background: #c12f36;
  color: #fff;
  padding: 0.2em 0.5em;
  border-radius: 3px;
  margin-left: 1em;
}
table.contactTable .radioList li{
  display: block;
}
table.contactTable .radioList li label {
  display: inline-flex;
  flex-wrap: wrap;
  gap: 0.5em;cursor: pointer;
}
table.contactTable .radioList li + li {
  margin-top: 0.25em;
}
table.contactTable .input_text {
  padding: 1em;
  border: #ccc solid 1px;
  border-radius: 3px;
}
table.contactTable .input_textarea {
  padding: 1em;
  border: #ccc solid 1px;
  border-radius: 3px;
  height: 7em;
}
table.contactTable .w100{
   width: 100%;
}
table.contactTable .attention {
  background: #f2f2f2;
  padding: 0.5em 1em;
  border-radius: 3px;
  margin-top: 0.5em;
  font-size: 12px;
}
table.contactTable input,
table.contactTable textarea {
  font-family: inherit;
}
.btnLine {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-top: 1.5em;
  margin-bottom: 3em;
  gap: 0.5em 1em;
}
.btnLine .contact_btn{
  background: #ccc;
  border-radius: 5px;
  border: 0;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.btnLine .confirmBtn {
  background: #009EB7;
  color: #fff;
}
.btnLine .confirmBtn::after {
  content: '';
  display: inline-block;
  background: url("../common/images/arrow03.png") no-repeat center center / auto 0.75em;
  width: 0.75em;
  height: 0.75em;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto 0;
}
.btnLine .backBtn {
  color: #009EB7;
  background: #fff;
  border: #009EB7 solid 1px;
}
.btnLine .backBtn::before {
  content: '';
  display: inline-block;
  background: url("../common/images/arrow01.png") no-repeat center center / auto 0.75em;
  width: 0.75em;
  height: 0.75em;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 1em;
  margin: auto 0;
  transform: rotate(180deg);
}
.errMsg {
  color: #c12f36;
  margin-top: 1em;
  font-weight: bold;
  font-size: 14px;
}
.compTitle {
  margin-top: 1em;
}
.btnLine.complete {
  margin-top: 3em;    
}
@media only screen and (max-width: 768px) {/*Tablet*/

}
@media screen and (min-width: 481px) {/*pc*/
  table.contactTable th {
    width: 20em;
    padding: 1em 1.25em;
  }
  table.contactTable td {
    padding: 1em 1.25em;
  }
  table.contactTable th .required {
    font-size: 11px;
  }
  table.contactTable .w50{
    width: 50%;
  }
  table.contactTable input,
  table.contactTable textarea {
    font-size: 15px;
  }
  .btnLine .contact_btn{
    height: 4em;
    font-size: 15px;
    transition: all 0.3s ease;
  }
  .btnLine .contact_btn:hover{
    opacity: 0.7;
  }
  .btnLine .confirmBtn {
    width: 18em;
  }
  .btnLine .backBtn {
    width: 15em;
    padding-left: 0.5em;
  }
}
@media screen and (max-width: 480px) {/*sp*/
  table.contactTable th {
    padding: 0.75em 1em;
  }
	table.contactTable td {
    padding: 1em;
  }
  table.contactTable .w50{
    width: 100%;
  }
  .btnLine .contact_btn{
    padding: 1.5em 1.25em;
    width: 80%;
  }
  .btnLine {
    flex-direction: column;
    gap: 1em;
  }
  .btnLine .confirmBtn {
    order: 1;
    width: 90%
  }
  .btnLine .backBtn {
    order: 2;
    width: 70%;
    padding: 1em 1.25em;
  }
  
}